Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: Backup Loader Confusion

  1. #11
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Post

    Quote Originally Posted by gotweed04 View Post
    I'm completely stumped at this point.

    My friend and I loaded backup loader gamma and after hours of tweaking, finally got the program to work.

    Today, I tried to play a backup of Punch-Out and get the infamous error 002. After trying a wealth of "solutions" I completely failed to get Wii Punch Out to work.

    Furthermore, now my wii does not read ANY of the backups I own.


    I recently tried this guide to no avail and am using all the software listed on that page

    http://www.wiihacks.com/recommended-...t-proof-o.html
    Hi, im new here, i read this post, but i cant find any soucion to my p`roblem

  2. #12
    Junior Member
    Join Date
    Jun 2009
    Posts
    5
    Thanks
    6
    Thanked 0 Times in 0 Posts
    I'll look into the USB loader since backup gamma is giving me so many problems. If you have any suggested links on it I'll definitely read it.

    I'm really floored on how helpful everyone has been. I know my situation doesn't have the ideal information but everyone has been really patient.

  3. #13
    New Member Xynergy's Avatar
    Join Date
    Feb 2009
    Posts
    84
    Thanks
    10
    Thanked 19 Times in 8 Posts
    Most of the push to downgrade to 3.2 was to get the Starfall program to work. It was a safety net to block Games from installing stuff. I dont know if it has been replaced or upgraded for 3.4 or newer but I still run a 3.2 Wii with Starfall.

  4. #14
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Did you try installing the cIOS rev8, that works good with the gamma backup launcher.

  5. #15
    New Member Cressida's Avatar
    Join Date
    May 2009
    Location
    Western Australia
    Posts
    384
    Thanks
    37
    Thanked 1,924 Times in 87 Posts
    Quote Originally Posted by Ossot View Post
    if it was up to me every guide on this site that tells people to downgrade to 3.2 would be removed. People upgrading and downgrading is the root to 90% of the problems people have here. Another 8% is due to people not reading shit.

    Do as guy above me said. Make sure you have a cios36rev10 installed. You could go newer, but there's really not point and it'll cause more problems then it solves.
    Ossot,
    I agree about people rushing in and not reading, but 3.2 is still the most stable and works with most apps (Truncha Bug), also Starfall doesn't install above 3.2.

    You could use preloader, but you need something to protect against bricking, especially whilst learning.

    The whole idea of hacking and mods and sites like this is to spread knowledge and help people.

    So please don't get upset or use foul language.

    PS: Keep up the good work in helping Newbies, we all start somewhere.

  6. #16
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    I stand firm with 3.2u is over rated. It causes a ton of troubles. Starfall doubly so. No backup loaders will even read the update partition. The only way to get the update partition read is through the Wii channel, by proxy of a mod chip. So for the 23482384 people that use softmod's exclusively the starfall is pointless.

    As for preloader, I have my own some what conspiracy theory that it wrecks people's systems. All the "i turned my wii on this morning and it says system files are corrupt." From everything i've read with softmod'ing - less is more. And making such a drastic change as preloader does, while preventing total failure, causes problems too. It's like letting the wolf guard the hen house imo. But of course I can't substantiate that theory.

    Either way, I can concede 3.2u has very minor benefits. But so many guides stress 3.2u as if it's the golden way to make everything on your system happy and with it you can throw your Wii out a window and it will be fine. It's not uncommon to see people have perfectly working softmod'd systems try to make the transition to 3.2 just becuase they think they need it; and they end up bricking in the process.

    I just really think, according to my own observations, the stress on 3.2 has caused a million more problems than having 3.2 has ever fixed for anyone. With the way IOSs and HBC works people should just concentrate on softmod'ing their individual firmware. Not on playing the upgrade-downgrade-update-erase-your-boot2-downgrade-again game.

  7. #17
    New Member Cressida's Avatar
    Join Date
    May 2009
    Location
    Western Australia
    Posts
    384
    Thanks
    37
    Thanked 1,924 Times in 87 Posts
    Quote Originally Posted by Ossot View Post
    I stand firm with 3.2u is over rated. It causes a ton of troubles. Starfall doubly so. No backup loaders will even read the update partition. The only way to get the update partition read is through the Wii channel, by proxy of a mod chip. So for the 23482384 people that use softmod's exclusively the starfall is pointless.

    As for preloader, I have my own some what conspiracy theory that it wrecks people's systems. All the "i turned my wii on this morning and it says system files are corrupt." From everything i've read with softmod'ing - less is more. And making such a drastic change as preloader does, while preventing total failure, causes problems too. It's like letting the wolf guard the hen house imo. But of course I can't substantiate that theory.

    Either way, I can concede 3.2u has very minor benefits. But so many guides stress 3.2u as if it's the golden way to make everything on your system happy and with it you can throw your Wii out a window and it will be fine. It's not uncommon to see people have perfectly working softmod'd systems try to make the transition to 3.2 just becuase they think they need it; and they end up bricking in the process.

    I just really think, according to my own observations, the stress on 3.2 has caused a million more problems than having 3.2 has ever fixed for anyone. With the way IOSs and HBC works people should just concentrate on softmod'ing their individual firmware. Not on playing the upgrade-downgrade-update-erase-your-boot2-downgrade-again game.
    I agree in part, it depends on your passion I suppose.

    I updated from 3.2E to 4.0E just using the update channel and that was with HB, GX Loader, GC Backup, Wii Backup Loader installed and working. After updating it all still worked. Going back was a whole new ball game.
    1. I first made it Virgin 4.0E but forgot to leave HB channel on *****
    2. Removed as many IOS as possible and cleaned Nand
    3. Reinstalled HB using Wii Softmod for Dummmies 4.1 (Specific App)
    4. Installed just about every IOS inc Truncha Fixes
    5. Used Nintendo Servers to Downgrade to 3.2E
    6. Installed Starfall
    7. Re-Installed Channels
    8. My shopping channel still works fine.

    PS: I also Anti Brick any back up disks I use, if I am not using GX.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •